Apache Log4J/CVE-2021-44228

As you may know a zero-day exploit was recently announced for the Apache Log4J Library which allows the execution of arbitrary code (CVE-2021-44228).

After reviewing our services we've determined the only service affected by this is the Dovecot-Solr service used on a couple of our cPanel servers, this service was patched immediately as we became aware of the vulnerability.

Our DirectAdmin services don't make use of any services that are affected by this and our VPS infrastructure runs through Proxmox which is not written in Java.